More at rubyonrails.org: Overview | Download | Deploy | Code | Screencasts | Documentation | Ecosystem | Community | Blog

#12 Pratik Naik - Edge
Showing 4 commits

Hash Date Message
ed949f3 2008-11-14 Rails now requires rubygems 1.3.1 of higher.
850290c 2008-11-14 Deprecate update_attribute_with_validation_skipping. [#1...
814d1ce 2008-11-14 Simplify ActiveRecord::Base#update_attribute
197e61c 2008-10-24 Revert "Fix script/console --sandbox warning. [#1194 sta...